body {
  color: #293540;
  font-size: 16px;
  font-family: Arial, sans-serif;
}

* {
  outline: none !important;
}

img {
  max-width: 100%;
  height: auto;
}

.maxwidth-container {
  max-width: 430px;
}

.hide {
  display: none;
}

/* color */

.bg-blue {
  background-color: #b7d4f0;
}

.bg-white {
  background-color: #fff;
}

.blue {
  background-color: #008cd6;
}

.yellow {
  background-color: #f39800;
}

/* 時刻・リロードボタン */

time {
  background-color: #ebebeb;
  padding: 10px 20px;
}

@media screen and (max-width: 323px) {
  time {
    padding: 10px;
  }
}

.reload-wrap {
  position: relative;
}

.reload-text {
  position: relative;
  display: inline-block;
  padding: 10px 12px;
  min-width: 120px;
  max-width: 100%;
  color: #293540;
  font-size: 16px;
  background: #ebebeb;
  margin-right: 15px;
  border-radius: 5px;
}

.reload-text:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -7px;
  border: 7px solid transparent;
  border-left: 15px solid #ebebeb;
}

.reload-text input {
  border: none;
  background-color: #ebebeb;
  padding: 0;
}

.reload-btn input {
  border: none;
  outline: 0;
  cursor: pointer;
  background-color: #ebebeb;
  padding: 10px;
  border-radius: 5px;
  display: flex;
}

/* テーブル */
.table-wrap {
  margin-top: 10px;
}

@media screen and (max-width: 430px) {
  .table-wrap {
    /* overflow-x: scroll; */
  }
}

.table {
  width: 100%;
  min-width: 430px;
  border-collapse: collapse;
  margin-bottom: 10px;
}

@media screen and (max-width: 430px) {
  .table {
    min-width: unset;
  }
}

.table th,
.table td {
  border: 1px solid #e3e3e3;
  padding: 0px;
  text-align: center;
  vertical-align: middle;
  font-size: 16px;
}

.table thead th {
  height: 36px;
}

.table tbody th,
.table tbody td {
  height: 60px;
}

.table .root {
  color: #fff;
  border: none;
  vertical-align: middle;
}

.wide-area .table .root {
  background-color: #008cd6;
}

.osaka-area .table .root {
  background-color: #f39800;
}

.table .road {
  width: 150px;
  text-align: left;
  /* padding-left: 20px; */
  /* padding-right: 20px; */
  font-weight: bold;
}

.table .row1 .road {
  background-color: #fa9800;
}

.table .row2 .road {
  background-color: #008cd6;
}

.table .road .road-item {
  margin-top: 10px;
  margin-bottom: 10px;
}

@media screen and (max-width: 375px) {
  .table .road .road-icon {
    width: 35px;
    text-align: center;
    margin-left: 5px;
  }

  .table .road .road-icon span:not(:first-child) img {
    margin-top: 5px;
  }
}

.table .road .road-item .road-name {
  /* text-indent: -2.2em; */
  /* padding-left: 2.2em; */
  margin-left: 5px;
  line-height: 1;
  color: #ffffff;
}

.table .road .road-item .root-text {
  text-align: center;
  font-size: 12px;
  color: #ffffff;
}

.table .road .road-item .root-text-inner {
  text-align: left;
  display: inline-block;
  text-indent: -2em;
  padding-left: 2em;
}

.table .minute,
.table .distance {
  width: 150px;
  background-color: #fff9bc;
  text-align: right;
  font-weight: bold;
  padding-right: 60px;
}

@media screen and (max-width: 430px) {
  .table .minute {
    padding-right: 14%;
  }
}

@media screen and (max-width: 323px) {
  .table .minute {
    padding-right: 8%;
  }
}

.table .minute span,
.table .distance span {
  color: #e60a17;
  font-size: 26px;
  font-weight: bold;
  margin-right: 27px;
  text-align: right;
}

.table .distance span {
  margin-right: 17px;
}

/* グラフ */
.graph-wrap.bg-blue {
  padding: 10px;
}

.bg-white.graph-section {
  position: relative;
  padding-top: 10px;
  padding-bottom: 14px;
}

.graph-section p {
  margin-bottom: 0;
}

.graph-explanation {
  margin-bottom: 10px;
}

.graph-explanation .item {
  width: 130px;
  background-color: #ebebeb;
  padding: 10px 5px;
  font-size: 12px;
  border-radius: 5px;
  text-align: center;
}

.graph-explanation .item:not(:last-child) {
  margin-right: 10px;
}

.graph-explanation .item p {
  margin-bottom: 0;
}

.graph-explanation .item span {
  font-weight: bold;
}

.nav-tabs {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.nav-tabs .nav-item {
  flex: auto;
}

.nav-tabs .nav-item:not(:last-child) {
  margin-right: 10px;
}

.nav-tabs .nav-item {
  border: none;
  border-radius: 0;
  background-color: #0b59af;
  height: 40px;
  text-align: center;
  width: 200px;
}

.nav-tabs .nav-link {
  border: none;
  border-radius: 0;
  font-size: 16px;
  color: #ffffff !important;
  font-weight: bold;
}

@media screen and (max-width: 430px) {
  .nav-tabs .nav-item {
    width: 25%;
  }
}

.nav-tabs .nav-link.active {
  color: #293540 !important;
}

.graph-guide {
  position: relative;
  font-size: 10px;
}

.graph-guide p {
  margin-right: 12px;
}

.graph-guide p:last-child {
  margin-right: 17px;
}

.graph-guide span {
  display: inline-block;
  width: 20px;
  height: 5px;
  margin-right: 5px;
}

/* .graph-img {
    text-align: center;
    z-index: -1;
} */

.graph-img {
  text-align: center;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 210px;
  z-index: 999999;
}

.graph-img iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* other */

.text-12 {
  font-size: 12px;
}

.text-14 {
  font-size: 14px;
}

.text-15 {
  font-size: 15px;
}

::-webkit-scrollbar {
  width: 12px;
  height: 12px;
  background-color: #f9f9f9;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 10px 10px #cccccc;
  border: solid 4px transparent;
}

.attention p {
  font-size: 12px;
  margin-bottom: 0.5rem;
  text-align: left;
  padding: 0 10px;
}
